/* @override http://localhost:8888/3doodler/style.css */
/* MAIN */
.title {
	font-size: 43px;
	display: block;
	margin-top: 20px;
	color: #b3b3b3;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	text-rendering: optimize-legibility;
	text-shadow: #333 2px 2px 3px;
}

.header {
	background-image: url(logo.png);
	
	color: #fff2df; 
	text-rendering: optimize-legibility;
	margin-bottom: 9px;
	letter-spacing: -3px;
	text-shadow: 2px 3px 3px #292929;  
    -webkit-text-stroke: 1px white;
    -moz-text-stroke: 1px white;
    -o-text-stroke: 1px white;
	font-family: 'Myriad-Pro', 'Myriad', Helvetica, arial, sans-serif;
	font-size: 117px;
	text-align: center;
	opacity: 0.7;
	width: 1024px;
	height: 200px;
	margin-left: -80px;
}

#logo {
	color: #858585;
	font-family: Montserrat Alternates;
	letter-spacing: 3px;
}

.shadow {
	-moz-box-shadow: 6px 6px 8px #000;
	-webkit-box-shadow: 6px 6px 8px #000;
	-o-box-shadow: 6px 6px 8px #000;
	box-shadow: 6px 6px 8px #000;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#000000');
	
}

body {
	background-color: #f9f9f9;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    
    /* cursor: url(cursor.png),url(cursor.cur),url("cursor.png"),url("cursor.cur"),url(/cursor.cur),url(/cursor.png),crosshair; */
}

/* fix for chrome */
/*
canvas{
    cursor: url(cursor.png),url(cursor.cur),url("cursor.png"),url("cursor.cur"),url(/cursor.cur),url(/cursor.png),crosshair;
}
*/
